# MIT Kerberos Documentation

Contents | previous | next | index | Search | feedback

# krb5_tkt_authent

type krb5_tkt_authent

Ticket authentication data.

## Declaration

typedef struct _krb5_tkt_authent krb5_tkt_authent

## Members

krb5_magic krb5_tkt_authent.magic

krb5_ticket *krb5_tkt_authent.ticket

krb5_authenticator *krb5_tkt_authent.authenticator

krb5_flags krb5_tkt_authent.ap_options